## dh-fortran 0.45

=== tests/Makefile ===
include ../fortran-support.mk

all:
	@echo FC_DEFAULT $(FC_DEFAULT) FC_OPTIONAL $(FC_OPTIONAL) FC  $(FC) F77 $(F77)
	@echo
	@echo "get_fmoddir,FC_DEFAULT-> "  $(call get_fmoddir,$(FC_DEFAULT))
	@echo "get_fmoddir,FC-> "  $(call get_fmoddir,$(FC))
	@echo
	@echo
	@echo "get_fc_exe,gfortran -> "  $(call get_fc_exe,$(FC_DEFAULT))
	@echo "get_fc_exe,FC-> "  $(call get_fc_exe,$(FC))
	@echo
	@echo "get_fc_vendor,gfortran -> "  $(call get_fc_vendor,$(FC_DEFAULT))
	@echo "get_fc_vendor,flang18-> "  $(call get_fc_vendor,flang18)
	@echo "get_fc_vendor,FC-> "  $(call get_fc_vendor,$(FC))
	echo $(FAM)
	for f in $(FC_DEFAULT) $(FC_OPTIONAL) ; do \
		echo $$f $(call get_fc_vendor,$$f) ; done
	
COMPS=$(FC_DEFAULT) $(FC_OPTIONAL)
VENDOR=$(foreach f, echo $(COMPS), $(call get_fc_vendor,$(f)))
	
vendor:
	echo $(COMPS)
	#echo $(foreach f, echo $(COMPS), $(call get_fc_vendor,$(f)))
	for f in `seq $(words $(COMPS)) | xargs` ; do \
		echo $$f $(eval $(word $$f, $(COMPS))) ; \
	done
#echo foo bar $(word $$f, $(COMPS)) $(word $$f, $(VENDOR)) ; 

flags:
	@echo FCFLAGS for flang18: $(call get_fcflags,flang18)
	@echo FCFLAGS $(FCFLAGS)
	@echo $(filter-out -ffile-pref.*, $(FCFLAGS))
	for f in $(FC_DEFAULT) $(FC_OPTIONAL) ; do \
		echo $$f $(call get_fflags,$$f) ; done


# Setup .mod files for tests
setup: gfortran-14

#clean:
	rm */*.mod
