=== debian/changelog ===
dh-fortran (0.45) experimental; urgency=medium

  * Change name to 'dh-fortran'
  * Support get_fc_vendor() to fortran-support.mk
  * Add more default code to fortran-support.mk for dh_*_fortran_templates
  * Add --preferred behavour to dh_fortran_lib
  * Add initial dh_fortran python wrapper script
  * Start python implementation

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Jul 2025 09:44:16 +0100

dh-fortran-mod (0.44) experimental; urgency=medium

  * Fix fortran-support.mk typo.
  * Behaviour of fortran-support.mk now works better with FC=f77;
  * get_fcflags() now defined
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Jun 2025 15:01:46 +0100

dh-fortran-mod (0.43) unstable; urgency=medium

  * Standards-Version: 4.7.1
  * fortran-support.mk: missing brace. Closes: #1098525

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Feb 2025 12:05:56 +0000

dh-fortran-mod (0.42) unstable; urgency=medium

  * Add support for gfortran-15
  * Add support for flang20

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Feb 2025 12:29:44 +0000

dh-fortran-mod (0.41) unstable; urgency=medium

  * More support changes needed for gfortran-14

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Aug 2024 09:34:54 +0100

dh-fortran-mod (0.40) unstable; urgency=medium

  * Standards-Version: 4.7.0; no changes required
  * Move to gfortran-14 as the default compiler

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Aug 2024 13:47:03 +0100

dh-fortran-mod (0.39) unstable; urgency=medium

  * Commit didn't get included.. Redo Closes: #1062809

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Feb 2024 07:31:22 +0000

dh-fortran-mod (0.38) unstable; urgency=medium

  * Fix typo that breaks builds. Closes: #1062809
  * Add flang19, gfortran14 support

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Feb 2024 22:08:38 +0000

dh-fortran-mod (0.37) unstable; urgency=medium

  * Initial dh_fortran_lib, simple cases only
  * Fix for dh_fortran_mod; don't produce deps on flang-7,
  * Override dh_dwz in fortran-support.mk as its broken by patchelf,
    used in dh_fortran_lib
  * dh_fortran_mod: now support gfortran-14

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 31 Jan 2024 06:48:51 +0000

dh-fortran-mod (0.36) unstable; urgency=medium

  * Bugfix: mod files can be misidentified as c++
  * debhelper-interaction test: fix cwd

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jan 2024 18:21:25 +0000

dh-fortran-mod (0.35) unstable; urgency=medium

  * Drop pkg-gfortran test as defunct for now
  * Bugfix foreach_fc_execute_after; remove foreach_fc

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Jan 2024 20:16:28 +0000

dh-fortran-mod (0.34) unstable; urgency=medium

  * Start dh_fortran_libs
  * Add foreach_fc_execute_{before,after} macros
  * Add experimental flang18

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Jan 2024 07:23:56 +0000

dh-fortran-mod (0.33) unstable; urgency=medium

  * Fixes for fortran-support.mk: whitespace issue and typo
  * foreach_fc(): for automated compiler build support

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 04 Jan 2024 15:16:47 +0000

dh-fortran-mod (0.32) unstable; urgency=medium

  * Remove troublesome quotes around function returns
  * Add lfortran support
  * Define FC_OPTIONAL in fortran-support.mk
  * Return sane defaults for external FC in fortran-support.mk
  * Add TODO.md, test Makefile
  * Change misc:Depends to fortran:Depends in dh-fortran-mod

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Jan 2024 12:36:47 +0000

dh-fortran-mod (0.31) unstable; urgency=medium

  * Provide dh-sequence-fortran as we do more than mod files now
  * Depend on gfortran | fortran-compiler to simplify build-deps
  * Add detection code  for flang-external-fc-, flang-new-*
  * Update documentation in dh_fortran_mod
  * fortran-support.mk: (experimental)
     - add get_fmoddir, get_flibdir, get_fc_exe functions

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Dec 2023 13:03:26 +0000

dh-fortran-mod (0.30) unstable; urgency=medium

  * Update more references to /usr/include

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Dec 2023 08:46:46 +0000

dh-fortran-mod (0.29) unstable; urgency=medium

  * Add fortran-support.mk helper script for d/rules. Experimental
  * Set fmoddir to /usr/include, not /usr/lib

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Dec 2023 16:57:34 +0000

dh-fortran-mod (0.28) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Add support for gfortran-12

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Jun 2023 14:33:57 +0100

dh-fortran-mod (0.27) unstable; urgency=medium

  * Silently ignore failure to delete non-existent directories in postrm
    Closes: #1019050

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Sep 2022 14:27:19 +0100

dh-fortran-mod (0.26) unstable; urgency=medium

  * Ignore errors on rm cruft files in preinst

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2022 20:58:31 +0100

dh-fortran-mod (0.25) unstable; urgency=medium

  * Don't create links 'gfortran-*' without arch base when compiler
    not installed. Clean up cruft from doing so before
  * Close old fixed bug. Closes: #1013316

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2022 17:43:35 +0100

dh-fortran-mod (0.24) unstable; urgency=medium

  * Drop gcc-transition workk for now as it blocks the tbb transition

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jun 2022 16:20:17 +0100

dh-fortran-mod (0.23) unstable; urgency=medium

  * Standards-Version: 4.6.1
  * Forrce Build-depend on gfortran-12 for gcc-12 transition.
    Then rebuild deps with this version.	

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2022 10:07:17 +0100

dh-fortran-mod (0.22) unstable; urgency=medium

  * Add support for gfortran-12

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Apr 2022 18:40:50 +0100


