=== debian/tests/control ===
Tests:  debhelper-interaction
Depends: dh-fortran, gfortran

# TODO: Tests for preinst, postinst files
