=== debian/tests/pkg/debian/control ===
Source: dh-fortran-mod-dummy
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.1

Package: pkg
Architecture: all
Description: Dummy pkg for testing dh-fortran-mod
Depends: ${misc:Depends}
