## dh-fortran 0.56

=== debian/changelog ===
dh-fortran (0.56) unstable; urgency=medium

  * First upload of dh-fortran to unstable, with dh-fortran-mod as a
    transitional package

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 Nov 2025 10:55:31 +0000

dh-fortran-mod (0.55) unstable; urgency=medium

  * Add get_fmoddir, get_flibdir helpers

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Oct 2025 12:49:50 +0000

dh-fortran-mod (0.54) unstable; urgency=medium

  * Use DEB_HOST_GNU_TYPE in compiler name, not multiarch;
    they differ on i386. Closes: #1118734

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Oct 2025 10:39:21 +0100

dh-fortran-mod (0.53) unstable; urgency=medium

  * Don't break on dh params buildsystem, etc
  * More robustness checks on bad input

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 Oct 2025 12:30:45 +0100

dh-fortran-mod (0.52) unstable; urgency=medium

  * Also change the dh-fortran dep in tests

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Oct 2025 09:55:08 +0100

dh-fortran-mod (0.51) unstable; urgency=medium

  * Allow *.fortran-* files be executable scripts

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Oct 2025 08:55:43 +0100

dh-fortran-mod (0.50) unstable; urgency=medium

  * Handle -O--no-parallel sensibly

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Oct 2025 12:07:53 +0100

dh-fortran-mod (0.49) unstable; urgency=medium

   * Depend on gfortran; gfortran-for-host not sufficient and breaks
     meson builds

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2025 10:17:16 +0100

dh-fortran-mod (0.48) unstable; urgency=medium

  * Ensure python3-magic is present
  * Don't create symlink if src==dest in dh_fortran_lib

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Oct 2025 08:08:02 +0100

dh-fortran-mod (0.47) unstable; urgency=medium

  * Fix for -p support in dh_fortran scripts
  * Fix symlinks in dh_fortran_lib

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Oct 2025 11:58:33 +0100

dh-fortran-mod (0.46) unstable; urgency=medium

  * Complete Python reimplementation.
  * Temporarily revert to 'dh-fortran-mod' until rename passes NEW
  * Add dh_fortran_pkgconf
  * Fixes to directories and installation file tracking for dh_fortan_mod,
    dh_fortran_lib
  * Rework package structure to get tests working
  * Build-dep on pybuild-plugin-pyproject, python3-setuptools

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Oct 2025 07:15:27 +0100
