=== debian/control ===
Source: dh-fortran
Section: devel
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
 Alastair McKinstry <mckinstry@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-magic,
 python3-pytest <!nocheck>,
 gfortran | fortran-compiler, 
 click-man
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran
Vcs-Git: https://salsa.debian.org/science-team/dh-fortran.git -b debian/latest

Package: dh-fortran
Architecture: any 
Depends: ${perl:Depends},
   debhelper (>= 13),
   ${misc:Depends},
   python3, ${python3:Depends},
   python3-magic,
   fortran-fpm,
   gfortran | fortran-compiler,
   patchelf,
   libio-compress-perl,
   libfile-libmagic-perl
Enhances: debhelper
Replaces: dh-fortran-mod
Provides: dh-sequence-fortran-mod, dh-sequence-fortran, dh-fortran-mod
Description: debhelper add-ons for packaging software written in Fortran
 dh-fortran provides a debhelper sequence addon named 'fortran', a buildsystem
 module named 'fortran' and set of helper commamnds dh_fortran*
 .
 The fortran buildsystem simplifies building packages that use the
 Fortran Package Manager (fortran-fpm).
 .
 The build helper scripts enable Fortran libraries to be built in parallel
 for multiple Fortran compilers.

Package: dh-fortran-mod
Depends: dh-fortran, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
