## dh-fortran 0.57

=== debian/changelog ===
dh-fortran (0.57) unstable; urgency=medium

  * Add dep on python3-click. Closes: #1120547

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Nov 2025 08:20:53 +0000
