=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
    ${misc:Depends},
    python3, ${python3:Depends},
    python3-magic,
+   python3-click,
    fortran-fpm,
    gfortran | fortran-compiler,
    patchelf,
