=== debian/tests/control ===
Tests:  debhelper-interaction
Depends: dh-fortran-mod, gfortran

# TODO: Tests for preinst, postinst files
