## dh-fortran 0.58

=== debian/changelog ===
dh-fortran (0.58) unstable; urgency=medium

  * fpm support when buildsystem=fortran
  * Also include a symlink for .so file with prefix

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Dec 2025 14:42:36 +0000
