## dh-fortran 0.59

=== debian/changelog ===
dh-fortran (0.59) unstable; urgency=medium

  * Drop debugging breakpoint

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Dec 2025 15:19:55 +0000
