## dh-fortran 0.60

=== dhfortran/modfiles/Makefile ===
all: gfortran-14 gfortran-15 flang-new-18 flang-ext-18 flang-new-19 flang-new-20 flang-21 lfortran
		
clean:
	rm -rf gfortran-* flang-new-*

gfortran-14:
	@mkdir -p gfortran-14
	-(cd gfortran-14 ; gfortran-14 -c ../points.f90 )

gfortran-15:
	@mkdir -p gfortran-15
	-(cd gfortran-15 ; gfortran-15 -c ../points.f90 )

flang-new-18:
	@mkdir -p flang-new-18
	-(cd flang-new-18 ; flang-new-18 -c ../points.f90 )

flang-ext-18:
	@mkdir -p flang-ext-18
	-(cd flang-ext-18 ; flang-to-external-fc -c ../points.f90 )

flang-new-19:
	@mkdir -p flang-new-19
	-(cd flang-new-19 ; flang-new-19 -c ../points.f90 )

flang-new-20:
	@mkdir -p flang-new-20
	-(cd flang-new-20 ; flang-new-20 -c ../points.f90 )

flang-21:
	@mkdir -p flang-21
	-(cd flang-21 ; flang-21 -c ../points.f90 )

lfortran:
	@mkdir -p lfortran
	-(cd lfortran; lfortran -c ../points.f90 )
