=== debian/changelog ===
dh-fortran (0.60) unstable; urgency=medium

  * Fix 'dh_fortran_lib get_fc_flags' when stripping elements
  * Fix for bad input to dh_fortran
  * Add 'dh_fortran get_ld_flags'
  * Cope with flang mod files now being Unicode

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Dec 2025 07:37:40 +0000
