=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-fortran
 Section: devel
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Alastair McKinstry <mckinstry@debian.org>
 Build-Depends:
