=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 override_dh_auto_build: dh_fortran_mod_old dh_fortran_lib_old
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C modfiles all
-	cp -a modfiles build/lib/dhfortran/tests
+	$(MAKE) -C dhfortran/modfiles all
 
 override_dh_installman:
 	PYTHONPATH=$(CURDIR) click-man dh_fortran  --target debian/dh-fortran/usr/share/man/man1
@@ -43,7 +42,7 @@
 	cp -a debian/python3-dhfortran/usr/lib/python3*/dist-packages/dhfortran debian/tmp/usr/share/dh-fortran
 
 override_dh_auto_clean:
-	$(MAKE) -C modfiles clean
+	$(MAKE) -C dhfortran/modfiles clean
 	$(RM) dh_fortran_mod_old
 	$(RM) dh_fortran_lib_old
 	-rm -rf build dh_fortran.egg-info dhfortran/__pycache__ debian/python3-dhfortran
