## dh-fortran 0.61

=== debian/changelog ===
dh-fortran (0.61) unstable; urgency=medium

  * dh_fortran_mod, dh_fortran_lib may now operate automatically
  * Fix dh_fortran_lib call
  * Add support for gfortran-16, flang-22
  * Fix tests for all module identification
  * 'dh_fortran get_flibdir' now takes --fc not --flavor
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * Now installs original libs by default as well, to avoid disruption

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Jan 2026 16:25:27 +0000
