## dh-fortran 0.62

=== dhfortran/tests/Makefile ===
clean:
	$(MAKE) -C test01 reallyclean
	$(MAKE) -C test02 reallyclean
