=== debian/changelog ===
dh-fortran (0.62) unstable; urgency=medium

  * Make more robust on bad search paths

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Jan 2026 14:06:22 +0000
