=== dhfortran/debian/changelog ===
testsource-dummy (0.47) UNRELEASED; urgency=medium

  * Fix dh_fortran_lib call

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Dec 2025 09:42:53 +0000

testsource-dummy (0.46) experimental; urgency=medium

  * Stuff

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Aug 2025 15:44:57 +0100
