=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,6 @@
 	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
 	chmod 0755 $@
 
-#dh_fortran_mod.1: dh_fortran_mod
-#	pod2man -r "dh_fortran_mod v$(DEB_VERSION)" -c "dh-fortran-mod" --section=1 $< $@
-
-#dh_fortran_lib.1: dh_fortran_lib
-#	pod2man -r "dh_fortran_lib v$(DEB_VERSION)" -c "dh-fortran-lib" --section=1 $< $@
 
 override_dh_auto_build: dh_fortran_mod_old dh_fortran_lib_old
 override_dh_auto_build:
@@ -28,7 +23,8 @@
 	$(MAKE) -C dhfortran/modfiles all
 
 override_dh_installman:
-	PYTHONPATH=$(CURDIR) click-man dh_fortran  --target debian/dh-fortran/usr/share/man/man1
+        # click-man currently breaks on hidden options
+	#PYTHONPATH=$(CURDIR) click-man dh_fortran  --target debian/dh-fortran/usr/share/man/man1
 	#PYTHONPATH=$(CURDIR) click-man dh_fortran_cmake --target debian/dh-fortran/usr/share/man/man1
 	#PYTHONPATH=$(CURDIR) click-man dh_fortran_pkgconf --target debian/dh-fortran/usr/share/man/man1
 	#PYTHONPATH=$(CURDIR) click-man dh_fortran_mod --target debian/dh-fortran/usr/share/man/man1
@@ -43,6 +39,7 @@
 
 override_dh_auto_clean:
 	$(MAKE) -C dhfortran/modfiles clean
+	$(MAKE) -C dhfortran/tests clean
 	$(RM) dh_fortran_mod_old
 	$(RM) dh_fortran_lib_old
 	-rm -rf build dh_fortran.egg-info dhfortran/__pycache__ debian/python3-dhfortran
