## dh-fortran 0.63

=== dhfortran/tests/test02/Makefile ===
# CLeanup

clean:
	rm -rf debian/.debhelper libpoints-1.2.so *.mod *.smod *.o *.a


reallyclean:
	rm -rf debian/.debhelper libpoints-1.2.so *.mod *.smod *.o *.a
	rm -rf ../testsource* ../lib*.deb

points.o:
	$(FC) -c points.f90

build libpoints-1.2.so: points.o
	gcc -shared  -Wl,-soname -Wl,libpoints-1.2.so points.o -o libpoints-1.2.so
	ld -static -o libpoints.a points.o
