=== debian/changelog ===
dh-fortran (0.63) unstable; urgency=medium

  * Accept -O properly. Closes: #1125262

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 17 Jan 2026 07:27:30 +0000
