=== dhfortran/tests/test01/debian/changelog ===
testsource (1.0) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Jan 2026 08:57:51 +0000
