=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-fortran
 Section: devel
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Alastair McKinstry <mckinstry@debian.org>
@@ -14,7 +13,7 @@
  python3-pytest <!nocheck>,
  gfortran | fortran-compiler, 
  click-man
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/dh-fortran
 Vcs-Git: https://salsa.debian.org/science-team/dh-fortran.git -b debian/latest
 
@@ -47,7 +46,6 @@
 Package: dh-fortran-mod
 Depends: dh-fortran, ${misc:Depends}
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
