=== dhfortran/tests/test01/debian/control ===
Source: testsource
Section: devel
Priority: optional
Maintainer: None
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-fortran
Standards-Version: 4.7.2

Package: libpkg
Architecture: any
Section: libs
Description: Dummy pkg for testing dh-fortran
Depends: ${misc:Depends}, ${fortran:Depends}

Package: libpkg-dev
Architecture: any
Section: libdevel
Description: Devel pkg
Depends: ${misc:Depends}, ${fortran:Depends}
