## dh-fortran 0.64

=== debian/changelog ===
dh-fortran (0.64) unstable; urgency=medium

  * Update d/gbp.conf
  * Enable multifortran in buildsystem builds

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Jan 2026 08:33:13 +0000
