## dh-fortran 0.65

=== dhfortran/modfiles/Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
 all: gfortran-14 gfortran-15 flang-new-18 flang-ext-18 flang-new-19 flang-new-20 flang-21 lfortran
-		
+
 clean:
-	rm -rf gfortran-* flang-new-*
+	#rm -rf gfortran-* flang-new-*
+
 
 gfortran-14:
 	@mkdir -p gfortran-14
