=== debian/changelog ===
dh-fortran (0.65) unstable; urgency=medium

  * Append -Ifmoddir to get_fc_flags() output
  * Hard-code lfortran mod dir to lfortran-mod-0, rather than per-
    compiler version
  * get_fc_optional() returns a set now, more logical
  * Ensure lfortran flags stripped
  * Append -Lflibdir to get_ld_flags() output
  * Fix delete - do it in perl layer
  * Drop verbose debug statements that break usage. Closes: #1126679

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Jan 2026 18:25:47 +0000
