=== debian/rules ===
--- 
+++ 
@@ -8,18 +8,8 @@
 %:
 	dh $@  --buildsystem=pybuild
 
-dh_fortran_mod_old:dh_fortran_mod.in
-	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
-	chmod 0755 $@
 
-dh_fortran_lib_old: dh_fortran_lib.in
-	sed 's/@VERSION@/$(DEB_VERSION)/' $< > $@
-	chmod 0755 $@
-
-
-override_dh_auto_build: dh_fortran_mod_old dh_fortran_lib_old
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	$(MAKE) -C dhfortran/modfiles all
 
 override_dh_installman:
@@ -40,6 +30,4 @@
 override_dh_auto_clean:
 	$(MAKE) -C dhfortran/modfiles clean
 	$(MAKE) -C dhfortran/tests clean
-	$(RM) dh_fortran_mod_old
-	$(RM) dh_fortran_lib_old
 	-rm -rf build dh_fortran.egg-info dhfortran/__pycache__ debian/python3-dhfortran
