## dh-fortran 0.66

=== debian/changelog ===
dh-fortran (0.66) unstable; urgency=medium

  * missing symlink /etc/alternatives breaks fortran detection

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Feb 2026 06:22:45 +0000
