=== dhfortran/tests/test02/debian/rules ===
#!/usr/bin/make -f


export DH_VERBOSE=1


%:
	dh $@ --with fortran 


execute_after_dh_auto_clean:
	$(MAKE) clean


override_dh_auto_build:
	dh_auto_build
	$(MAKE) build

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/lib
	cp libpoints.a libpoints-1.2.so debian/tmp/lib
	ln -s libpoints-1.2.so debian/tmp/lib/libpoints.so
