## dh-fortran 0.67

=== debian/changelog ===
dh-fortran (0.67) unstable; urgency=medium

  * Add default for f77, too, if /etc/alternatives is not set
  * Dont use DEB_BUILD_OPTIONS in d/rules . Closes: #1126889

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Feb 2026 08:21:04 +0000
