=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=dhfortran
-export DEB_BUILD_OPTIONS:= nocheck
 
 %:
 	dh $@  --buildsystem=pybuild
@@ -31,3 +30,6 @@
 	$(MAKE) -C dhfortran/modfiles clean
 	$(MAKE) -C dhfortran/tests clean
 	-rm -rf build dh_fortran.egg-info dhfortran/__pycache__ debian/python3-dhfortran
+
+override_dh_auto_test:
+	:
