## dh-fortran 0.68

=== dhfortran/tests/test01/Makefile ===
# CLeanup

clean:
	rm -rf debian/.debhelper libpoints.so.1.2 *.mod *.smod *.o *.a

reallyclean:
	rm -rf debian/.debhelper libpoints.so.0.2 *.mod *.smod *.o *.a
	rm -rf ../testsource* ../lib*.deb

points.o:
	$(FC) -c points.f90

build libpoints.so.1.2: points.o
	gcc -shared  -Wl,-soname -Wl,libpoints.so.1 points.o -o libpoints.so.1.2
	ld -static -o libpoints.a points.o
