=== debian/changelog ===
dh-fortran (0.68) unstable; urgency=medium

  * Fix breakage from bad merge

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Feb 2026 12:59:05 +0000
